SLAPO-NOPS(5)

NAME
slapo-nops - Remove Null Operations Overlay to slapd

SYNOPSIS
ETCDIR/slapd.conf

DESCRIPTION
Some broken client tend to implement modifications as replace operations where all attributes are replaced, most of the time by the same values they had before. This can cause undesirable load on logs, ACL evaluation, or replication traffic. This overlay detects idempotent replace operations and filter them out.

CONFIGURATION
This overlay had no specific configuration.

EXAMPLES

    overlay nops

FILES

ETCDIR/slapd.conf
    default slapd configuration file

SEE ALSO
slapd.conf(5).

ACKNOWLEDGEMENTS
This module was written in 2008 by Emmanuel Dreyfus.